[FONT]
Standard0=ＭＳ Ｐゴシック,12,SHIFTJIS
ABOUT=Arial,11,ANSI

[TITLE]
MAIN=Printer Status
OPTION=環境設定
ABOUT=バージョン情報

[LABEL]
QUIT=終了(&X)
HELP=ヘルプ(&H)
CONFIG=オプション(&O)
VIEW=表示(&V)
DISPFRONT=常に最前面に表示(&A)
OPTION=環境設定(&E)...
ABOUT=バージョン情報(&A)
PORT=ポート(&P)

[BUTTON]
OK=OK
CANCEL=キャンセル

[STATIC]
MSEC=ミリ秒
POLLING=ステータス表示更新間隔\n(250-5000 ミリ秒)

[MESSAGE]
ERROR=エラー
ILLIGALTIME=設定内容が不正です。%d から %d の範囲に設定してください。

[MESSAGE_LIST]
MES0=応答がありません。
MES1=不明なメッセージです。
MES2=トナーを確認してください。
MES3=トナーを確認してください。
MES4=紙詰まりです。
MES5=フィーダに用紙がありません。
MES6=紙切れです。
MES7=プリンタのカバーが開いています。
MES8=プリンタが異常です。
MES9=プリンタが異常です。
MES10=プリンタはビジーです。
MES11=プリンタはオフラインです。
MES12=プリンタはオフラインです。
MES13=プリンタはオフラインです。
MES14=印字中です。
MES15=印刷できます。
MES16=待機中です。
MES17=プリンタはウォーミングアップ中です。
MES18=プリンタが接続されていません。

[BITMAP_LIST]
ENTRY0=No Recieve;Mes0;ErrGeneral.bmp;4
ENTRY1=Unknown;Mes1;Unknown.bmp;4
ENTRY2=Not Connected;Mes18;ErrGeneral.bmp;4
ENTRY3=No Connection;Mes18;ErrGeneral.bmp;4
ENTRY4=Toner Check;Mes2;Ready.bmp;1
ENTRY5=Toner;Mes3;ErrNoToner.bmp;4
ENTRY6=Jam;Mes4;ErrJam.bmp;4
ENTRY7=Feeder Empty;Mes5;Ready.bmp;1
ENTRY8=Empty;Mes6;ErrEmpty.bmp;4
ENTRY9=Open;Mes7;ErrOpen.bmp;4
ENTRY10=Extended;Mes8;ErrGeneral.bmp;4
ENTRY11=Fatal;Mes9;ErrGeneral.bmp;4
ENTRY12=Busy;Mes10;ErrGeneral.bmp;4
ENTRY13=Not Select;Mes11;Offline.bmp;3
ENTRY14=Offline;Mes12;Offline.bmp;3
ENTRY15=Not Ready;Mes13;Offline.bmp;3
ENTRY16=Printing;Mes14;Printing.bmp;2
ENTRY17=Ready;Mes15;Ready.bmp;1
ENTRY18=Sleep;Mes16;Ready.bmp;1
ENTRY19=Warm;Mes17;Ready.bmp;1
